class AddDecrToPSheetLines < ActiveRecord::Migration[6.0]
  def change
    add_column :p_sheet_lines, :decr, :boolean, :default => false
    add_column :p_sheet_line_stocks, :decr, :boolean, :default => false
  end
end
